
/*(iPad - Portrait)*/

.wd{}
@media screen and (max-width:1280px){
.curves { bottom:145px;}
.slide-info { bottom:200px;}
.bt { bottom:-18px;}
#banner { margin-bottom:-155px;}
.pent { height:440px;}
.topimg img { height:251px;}
.footerbox {padding: 20px 0 194px;}
	}
@media screen and (max-width: 768px) {
.footer-mid-bg{
	padding-bottom:150px;
}

.video-wrap{ margin-bottom:-100px;} 

.topimg img { height:142px;}
#banner { margin-bottom:0px;}
.inner-baner {
	max-height:100%;
	min-height:400px;
}
.contact-box{
	width:94% !important;
}
.author-name2{
	
    padding:0 50px 25px 0;
	
}

.slide-box ul li, .slide-box ul li img{
	height:587px !important;
}
.slide-box{
	height:650px;
}
#logo{
	float:none;
	margin:0 auto 12px;
}
#main-nav{
	float:none;
}
#banner img {
 	width:100%;
}
.mian-nav-list{
	display:block;
	border:0;
}
.container{
	width:420px;
}

.footermaincon {
    line-height: 26px;
}
.grid .column{
	width:94%;
}
.footermaincon ul {
    padding: 0 0 10px;
}
#footer{
	text-align:center;
}
.blogbtn{
	margin-top:22px;
	
}
.grid-holder{
	overflow:visible;
}
.comm-btn{
	
}
.item-holder:hover .comm-btn{
	bottom:0;
}
#main-nav ul{
	display:none;
}
.tbs{
	position:inherit;
	margin:0 0 10px;
	overflow:hidden;
	top:auto;
	right:auto;
}
.tbs li{
	border-bottom:1px solid #e5e5e5;
	margin-bottom:2px;
}
.slide-info{
	bottom:30px;
}
.difference{
	bottom:201px;
}
.difference .box h3{
	font-size:16px;
}
.difference .box h3 span {
    font-size: 18px;
    font-weight: bold;
}
.pagenatine-1{
	width:100%;
	bottom:355px;
	
}
#prev2, #next2{
	bottom:-50px;
}
.difference .box{
	width:244px;
}
.slide-info .right,
.slide-info .left p{
	display:none;
}
.add-cart{
	width:40%;
}
.product-tab{
	padding:0;
}
.product-tab .tbs{
	top:0;
}
.switcher-box {
	position:fixed;
	top:30px;
	right:30px;
	text-align:center;
}

.styleswitch {
	width:19.4%;
	height:10px;
	cursor:pointer;
	margin:0 2px 0 0;
	float:left;
}
ul.color_schemes li a{
	float:none;
	text-indent:-999px;
	height:20px !important;
	width:20px !important;
}
.switcher {
	left:-1000px !important;
}
.contact-icons li{
	width:95%;
}
.curves { bottom:6px;}
.bt { bottom:-25px;}
.footer-top { padding-bottom:80px}
.wt{ width:90%}
.pent { margin-bottom:-13px;
	height:199px;}
	.text-center { text-align:left}
	.contact-main .comm-list li { float:none;
	width:100%;}
	
}

@media screen and (width: 1024px) {
	.curves { bottom:290px;}
	#banner { margin-bottom:-300px;}
.slide-info { bottom:292px;}
.pagenatine-1{
	width:100%;
	bottom:535px;
}
.bt { bottom:-25px;}
.pent { margin-bottom:-320px;
	height:541px;}

.author-name2{
	
    padding:0 50px 95px 0;
	
}

.topimg img { height:203px;}
	}
	
@media screen and (width: 800px) {
	
	.contact-main .comm-list li { float:none;
	width:100%;}
	.curves { bottom:426px;}
	.pent { height:633px; display:block; margin-bottom:-450px
	}
	.topimg img { height:158px;}
	#banner { margin-bottom:-422px;}
.slide-info { bottom:380px;}
.pagenatine-1{
	width:100%;
	bottom:600px;
}
.bt { bottom:-25px;}
.container {
    width:631px;
	margin:0 auto;
}
.wd{padding-bottom:50px;display:block;} 

.author-name2{
	
    padding:0 50px 95px 0;
	
}
.text-center { text-align:left}
	}
/* 480 x 640 (small tablet) */
@media screen and (max-width: 640px) {
#prev2, #next2{
	bottom:-33px;
}
.pagenatine-1 {
	width:100%;
}
.stayconnect ul li a {
	margin-right:122px}

.topimg img { height:145px;}
.difference{
	width:42%;
}
ul.color_schemes li a{
	width:125px !important;
	height:20px !important;
	line-height:20px !important;
}
.text-center { text-align:left}
.switcher-box {
	position:fixed;
	top:30px;
	right:30px;
	text-align:center;
}

.styleswitch {
	width:19.4%;
	height:10px;
	cursor:pointer;
	margin:0 2px 0 0;
	float:left;
}
ul.color_schemes li a{
	float:none;
	text-indent:-999px;
	height:20px !important;
	width:20px !important;
}
.switcher {
	left:-1000px !important;
	}
.slide-info {
    bottom: 292px;
    width: 40%;
}
.footermaincon {
    line-height: 26px;
    padding-bottom: 46px;
}
.f-r { float:none; margin:0 auto;}

}
/* 320 x 480 (iPhone) */
@media screen and (max-width: 480px) {
.container {
    width:320px;
}
.mdh { margin-left:0px;}
.pent { margin-bottom:-13px;
	height:219px;}
.difference{
	display:none;
}
.grid .column{
	width:93%;
}
.topimg img { height:161px;}
#dropdown-menu { width: 100%; padding: 0px; text-align: center; float: none; }
#responsive-nav { width: 100%; text-align: left; }
.career-list li strong{
	width:35%;
}
.text-center { text-align:left}
.add-cart{
	width:50%;
}
.switcher-box {
	position:fixed;
	top:30px;
	right:30px;
	text-align:center;
}

.styleswitch {
	width:19.4%;
	height:10px;
	cursor:pointer;
	margin:0 2px 0 0;
	float:left;
}
ul.color_schemes li a{
	float:none;
	text-indent:-999px;
	height:20px !important;
	width:20px !important;
}
.switcher {
	left:-1000px !important;
}
.slide-box ul li, .slide-box ul li img {
    height: 485px !important;
}
.slide-info{
	display:none;
}
.pagenatine-1 {
    bottom:257px;
   
}
.slide-box {
    height: 570px;
}
.container h2, .footerbox h3{
	font-size:30px;
}

.slide-info .left h3 {
    font-size: 35px;
}
.inner-baner{
	min-height:350px;
}
.inner-baner img{
	height:350px;
}
.comm-field{
	width:95%;
}

}
/* 240 x 320 (small phone) */
@media screen and (max-width: 320px) {
.container {
    width:240px;
}

.pent { margin-bottom:-13px;
	height:219px;}
.grid .column{
	width:90%;
}
.wd{width:240px !important;}
.blogbtn{

	
}
.topimg img { height:131px;}

#logo{ width:90%; margin:0 auto;}
#logo a img{ width:100%;}
.testimonials {
    background:none;
    margin: 20px 0 15px;
    padding: 21px 0;
}
.career-list li strong{
	float:none;
	width:100%;
}
ul.color_schemes li a{
	width:50px !important;
	height:20px !important;
	line-height:20px !important;
}
.add-cart{
	width:70%;
}
.switcher-box {
	position:fixed;
	top:30px;
	right:0;
	text-align:center;
}

.styleswitch {
	width:19.4%;
	height:10px;
	cursor:pointer;
	margin:0 2px 0 0;
	float:left;
}
ul.color_schemes li a{
	float:none;
	text-indent:-999px;
	height:20px !important;
	width:20px !important;
}
.switcher {
	left:-1000px !important;
}
.container h2, .footerbox h3 {
    font-size: 40px;
	line-height:40px;
}
.slide-info{
	display:none;
}
.pagenatine-1 {
    bottom: 255px;
    z-index: 100;
}
.slide-box {
    height: 506px;
}
.slide-box ul li, .slide-box ul li img {
    height: 385px !important;
}
.footer-mid-bg{
	padding-bottom:200px;
}
.curves { bottom:33px;}
.bt { bottom:-35px;}
#logo img { width:80%;}

}

@media screen and (max-width: 240px) {
.container {
    width:180px;
}
.grid .column{
	width:85%;
}
.switcher-box {
	position:fixed;
	top:30px;
	right:30px;
	text-align:center;
}

.styleswitch {
	width:19.4%;
	height:10px;
	cursor:pointer;
	margin:0 2px 0 0;
	float:left;
}
ul.color_schemes li a{
	float:none;
	text-indent:-999px;
	height:20px !important;
	width:20px !important;
}
.switcher {
	left:-1000px !important;
}
}